Subject: bug#16692: 24.2; nlinum version 1.2 does not work correctly with indirect buffers

From: Alp Aker <[email-masked]>
Date: Sat, 8 Feb 2014 18:44:47 -0500

> Is there a good alternative for editing several places in the same
> file at once?  E.g., a C++ header file with the class part with
> declarations at the top and the inlined member definitions at the end of
> the same file.  I find myself losing one of my places when I have to
> switch to a different buffer and back again.

You might want to try setting switch-to-buffer-preserve-window-point to t.